#homepageSlider {
  position: relative;
  overflow: hidden;
  background-color: #ffffff;
}

#homepageSlider > .slider-wrap {
  position: relative;
  overflow: auto;
  height:auto;
  background-color: #DBDBDB;
}

#homepageSlider > .slider-wrap div {
  position: relative;
  width: 92%;
  float: left;
  overflow: hidden;
}

#homepageSlider > .slider-wrap > div > div {
  position: relative;        
  bottom: auto;
  right: auto;
  height: auto;
  padding: 4%;
  display: block;
  background-color: #DBDBDB;
  filter: none;
  z-index: 0;
  font-size: 0.8em;
}

#homepageSlider > .slider-wrap > div > div > h3 {
  color: #e25543;
  text-shadow: #000000 1px 1px 0px;
  margin: 0px;
}

#homepageSlider > .slider-wrap > div > div > p {
  color: #ED5E00;
  margin: 0px;
}

#homepageSlider > .slider-wrap > div > div a, #homepageSlider > .slider-wrap > div > div a:link, #homepageSlider > .slider-wrap > div > div a:visited {
  color: #9CF;
  font-weight: bold;
  text-decoration: none;
}

#homepageSlider > .slider-wrap > div > div a:hover {
  text-decoration: underline;
}

#homepageSlider > .slider-wrap img {
  position: relative;
  top: auto;
  left: auto;
  height: auto;
  width: inherit;
  margin-top: auto;
}

#homepageSlider .slider-wrap img.logo {
  float: left;
  max-width: 70px;
  padding: 0px 10px 10px 0px;

}

#homepageSlider > .slider-thumbnails {
  display: none;
  
}



#homepageSlider > .slider-thumbnails ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  display: block;
}
#homepageSlider > .slider-thumbnails > .thumbnails-wrap > .caroufredsel_wrapper{
  margin:0 auto !important;
}



#homepageSlider > .slider-thumbnails ul li
{
  /*display:inline-block;*/
  
  
  padding:11px;
  display: block;
  float: left;
}





#homepageSlider  .previous {
    background-image: url("../images/previous.png");
  background-repeat:no-repeat;
  background-position:0 40px;
    display:inline;
    float: left;
    height: 126px;
    margin: 0;
    padding: 0;
    width: 12px;
  
}


#homepageSlider  .next {
    background-image: url("../images/next.png");
  background-repeat:no-repeat;
  background-position:-3px 40px;
    display:inline;
    float: right;
    height: 126px;
    margin: 0;
    padding: 0;
    width: 12px;
  
  
}

#homepageSlider > .slider-wrap img {
  max-width: 100%;
  height: auto;
  width: auto\9; /* ie8 */
}

/*====================== Changes to show paging instead of thumbnails start ======================*/
#homepageSlider .slider-thumbnails{
	background:none !important;	
	bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
	opacity:0;
}
#homepageSlider .slider-thumbnails .carousel-indicators{
	display:table;
	margin:0 auto;
}

#homepageSlider .slider-thumbnails .carousel-indicators li{
	background: url("/fileadmin/templates/design/images/indicators.png") no-repeat center bottom;
	height:14px;
	width:17px;
	padding:0;
}
#homepageSlider .slider-thumbnails .carousel-indicators li.selected{
	background: url("/fileadmin/templates/design/images/indicators.png") no-repeat center top;
}
#homepageSlider:hover .slider-thumbnails {
    opacity: 1 !important;
}
/*====================== Changes to show paging instead of thumbnails end ======================*/


@media only screen and (min-width: 600px) {  

  #homepageSlider > .slider-thumbnails > div > span {
    font-size: 0.4em;
  }

}

@media only screen and (min-width: 768px) {
  #homepageSlider {
    position: relative;
    z-index: 0;
  }
  
  #homepageSlider > .slider-thumbnails {
    display: none;
    background:#DBDBDB;
  }
  
  
  
  #homepageSlider > .slider-thumbnails > .thumbnails-wrap img {
    border: solid 0px #f6efdc;
  }

  #homepageSlider > .slider-wrap {
    position: relative;
    overflow: hidden;

  }
    
  #homepageSlider > .slider-wrap div {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
  }
  
  #homepageSlider > .slider-wrap > div > div {
    position: absolute;        
    bottom: 4.5%;
    right: 1.5%;
    width: 28%;
    /*height: 40%;*/
    padding: 1%;
    display: block;
    background-color: rgba(219, 219, 219, 0.9);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7f000000', endColorstr='#7f000000');
    color: #ffffff;
    z-index: 10;
  }
  
  #homepageSlider > .slider-wrap img {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    height: auto;
    margin: 0px;
    /*float: left;*/
    clear: right;
    display: inline;
  }
  
  #homepageSlider > .slider-thumbnails > .thumbnails-wrap  a > img {
    -moz-box-shadow: 0px 0px 5px #000000;
    -webkit-box-shadow: 0px 0px 5px #000000;
    box-shadow: 0px 0px 5px #000000;
    border: solid 1px #c3c2c2;
    opacity: 0.5;
  }
  
  #homepageSlider > .slider-thumbnails > .thumbnails-wrap  a:hover img, #homepageSlider > .slider-thumbnails > .thumbnails-wrap li.selected a img {
    position: relative;
    -moz-box-shadow: 0px 0px 5px #ffffff;
    -webkit-box-shadow: 0px 0px 5px #ffffff;
    box-shadow: 0px 0px 5px #ffffff;
    border: solid 1px #ffffff;
    opacity: 1.0;
  }
  
  #homepageSlider > .slider-thumbnails > .thumbnails-wrap  a:hover span, #homepageSlider > .slider-thumbnails > .thumbnails-wrap li.selected a span {
    color: #ffffff;
  }
}

@media only screen and (min-width: 992px) {
  
  
  #homepageSlider > .slider-wrap > div > div {
    font-size: 1.0em;
  }
  
}
